/*
Theme Name: Pure Technology Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/


#timer {
	text-align:center;
    font-size: 3em;
    font-weight: 500;
    color: white;
    text-shadow: 0 0 20px #48C8FF;
	    border: 2px solid #fff;
    padding: 20px 20px 10px;
    border-radius: 20px;
}

#timer div {
    display: inline-block;
    min-width: 90px;
}

#timer div span {
    color: #B1CDF1;
    display: block;
    font-size: .35em;
    font-weight: 400;
	padding-top:5px;
}
